Subject: Re: Chat ID: QLBPKNVR8U //
From: Ashwinee Latchayya <[email-masked]>
To: RAHUL GAUTAM <[email-masked]>
Date: Tue, 22 Dec 2020 06:29:49 -0700 (MST)

Hi Rahul, 

I don't think there's anything we can do here. He might have purchased the car from UAE but currently he isn't out of GCC. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "RAHUL GAUTAM" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, December 22, 2020 5:22:00 AM 
Subject: Chat ID: QLBPKNVR8U // 

Hi Ash, 

Kindly refer Chat ID: QLBPKNVR8U 

Customer is looking to get the spare part for her Audi R8 in USA and she wants to export it to Nigeria. I told her about GCC region assistance but she said it was imported from UAE initially. She tried to look for   spare part in USA but couldn't find it. Now she is expecting to get some sort of help from us. 

What possibly can be done here? I need your help in this. 

Kind Regards, 
Rahul Gautam